Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 6)
@@ -1251,21 +1196,6 @@
             this.label27.Text = "税別\r\n受注決定金額";
             this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput25
-            // 
-            this.txtInput25.BackColor = System.Drawing.Color.White;
-            this.txtInput25.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.txtInput25.ForeColor = System.Drawing.Color.Black;
-            this.txtInput25.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput25.Location = new System.Drawing.Point(128, 66);
-            this.txtInput25.MaxLength = 10;
-            this.txtInput25.Name = "txtInput25";
-            this.txtInput25.Size = new System.Drawing.Size(274, 34);
-            this.txtInput25.TabIndex = 27;
-            this.txtInput25.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput25.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput25.Validated += new System.EventHandler(this.txtInput25_Validated);
-            // 
             // lblTransferDate
             // 
             this.lblTransferDate.BackColor = System.Drawing.SystemColors.Window;
@@ -1288,18 +1218,6 @@
             this.label36.Text = "部署引継日";
             this.label36.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbTransferConstruction
-            // 
-            this.cmbTransferConstruction.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbTransferConstruction.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbTransferConstruction.FormattingEnabled = true;
-            this.cmbTransferConstruction.Location = new System.Drawing.Point(128, 843);
-            this.cmbTransferConstruction.Name = "cmbTransferConstruction";
-            this.cmbTransferConstruction.Size = new System.Drawing.Size(300, 27);
-            this.cmbTransferConstruction.TabIndex = 39;
-            this.cmbTransferConstruction.SelectedIndexChanged += new System.EventHandler(this.cmbTransferConstruction_SelectedIndexChanged);
-            this.cmbTransferConstruction.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // txtInput26
             // 
             this.txtInput26.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
@@ -1306,7 +1224,7 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.txtInput26.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.txtInput26.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput26.Location = new System.Drawing.Point(128, 721);
+            this.txtInput26.Location = new System.Drawing.Point(128, 760);
             this.txtInput26.MaxLength = 120;
             this.txtInput26.Multiline = true;
             this.txtInput26.Name = "txtInput26";
@@ -1330,7 +1248,7 @@
             // txtInput01
             // 
             this.txtInput01.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput01.Location = new System.Drawing.Point(128, 5);
+            this.txtInput01.Location = new System.Drawing.Point(128, 3);
             this.txtInput01.MaxLength = 10;
             this.txtInput01.Name = "txtInput01";
             this.txtInput01.Size = new System.Drawing.Size(120, 26);
@@ -1350,35 +1268,12 @@
             this.label33.Text = "見積提出期限";
             this.label33.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput27
-            // 
-            this.txtInput27.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput27.Location = new System.Drawing.Point(128, 35);
-            this.txtInput27.MaxLength = 10;
-            this.txtInput27.Name = "txtInput27";
-            this.txtInput27.Size = new System.Drawing.Size(120, 26);
-            this.txtInput27.TabIndex = 26;
-            this.txtInput27.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput27.TextChanged += new System.EventHandler(this.valueChange);
-            // 
-            // txtInput02
-            // 
-            this.txtInput02.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput02.Location = new System.Drawing.Point(128, 183);
-            this.txtInput02.MaxLength = 10;
-            this.txtInput02.Name = "txtInput02";
-            this.txtInput02.Size = new System.Drawing.Size(120, 26);
-            this.txtInput02.TabIndex = 29;
-            this.txtInput02.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput02.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput02.Validated += new System.EventHandler(this.txtInput02_TextChanged);
-            // 
             // label24
             // 
             this.label24.BackColor = System.Drawing.Color.LightBlue;
             this.label24.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label24.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label24.Location = new System.Drawing.Point(1, 181);
+            this.label24.Location = new System.Drawing.Point(1, 180);
             this.label24.Name = "label24";
             this.label24.Size = new System.Drawing.Size(120, 30);
             this.label24.TabIndex = 153;
@@ -1385,24 +1280,12 @@
             this.label24.Text = "見積提出日";
             this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput06
-            // 
-            this.txtInput06.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput06.Location = new System.Drawing.Point(128, 213);
-            this.txtInput06.MaxLength = 10;
-            this.txtInput06.Name = "txtInput06";
-            this.txtInput06.Size = new System.Drawing.Size(120, 26);
-            this.txtInput06.TabIndex = 30;
-            this.txtInput06.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput06.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput06.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label22
             // 
             this.label22.BackColor = System.Drawing.Color.LightBlue;
             this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label22.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label22.Location = new System.Drawing.Point(1, 211);
+            this.label22.Location = new System.Drawing.Point(1, 210);
             this.label22.Name = "label22";
             this.label22.Size = new System.Drawing.Size(120, 30);
             this.label22.TabIndex = 155;
@@ -1409,24 +1292,12 @@
             this.label22.Text = "見積有効期限";
             this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput12
-            // 
-            this.txtInput12.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput12.Location = new System.Drawing.Point(128, 303);
-            this.txtInput12.MaxLength = 10;
-            this.txtInput12.Name = "txtInput12";
-            this.txtInput12.Size = new System.Drawing.Size(120, 26);
-            this.txtInput12.TabIndex = 31;
-            this.txtInput12.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput12.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput12.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label12
             // 
             this.label12.BackColor = System.Drawing.Color.LightBlue;
             this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label12.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label12.Location = new System.Drawing.Point(1, 301);
+            this.label12.Location = new System.Drawing.Point(1, 300);
             this.label12.Name = "label12";
             this.label12.Size = new System.Drawing.Size(120, 30);
             this.label12.TabIndex = 157;
@@ -1433,24 +1304,12 @@
             this.label12.Text = "工事期間　開始";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput13
-            // 
-            this.txtInput13.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput13.Location = new System.Drawing.Point(128, 333);
-            this.txtInput13.MaxLength = 10;
-            this.txtInput13.Name = "txtInput13";
-            this.txtInput13.Size = new System.Drawing.Size(120, 26);
-            this.txtInput13.TabIndex = 32;
-            this.txtInput13.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput13.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput13.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label15
             // 
             this.label15.BackColor = System.Drawing.Color.LightBlue;
             this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label15.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label15.Location = new System.Drawing.Point(1, 331);
+            this.label15.Location = new System.Drawing.Point(1, 330);
             this.label15.Name = "label15";
             this.label15.Size = new System.Drawing.Size(120, 30);
             this.label15.TabIndex = 162;
@@ -1460,9 +1319,10 @@
             // label38
             // 
             this.label38.BackColor = System.Drawing.Color.Black;
+            this.label38.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label38.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label38.ForeColor = System.Drawing.Color.Red;
-            this.label38.Location = new System.Drawing.Point(254, 304);
+            this.label38.Location = new System.Drawing.Point(254, 303);
             this.label38.Name = "label38";
             this.label38.Size = new System.Drawing.Size(386, 25);
             this.label38.TabIndex = 164;
@@ -1472,6 +1332,7 @@
             // label68
             // 
             this.label68.BackColor = System.Drawing.Color.Black;
+            this.label68.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label68.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label68.ForeColor = System.Drawing.Color.Red;
             this.label68.Location = new System.Drawing.Point(254, 874);
@@ -1486,7 +1347,7 @@
             this.label37.BackColor = System.Drawing.Color.LightBlue;
             this.label37.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label37.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label37.Location = new System.Drawing.Point(1, 391);
+            this.label37.Location = new System.Drawing.Point(1, 400);
             this.label37.Name = "label37";
             this.label37.Size = new System.Drawing.Size(120, 30);
             this.label37.TabIndex = 161;
@@ -1498,7 +1359,7 @@
             this.label57.BackColor = System.Drawing.Color.LightBlue;
             this.label57.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label57.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label57.Location = new System.Drawing.Point(254, 391);
+            this.label57.Location = new System.Drawing.Point(254, 400);
             this.label57.Name = "label57";
             this.label57.Size = new System.Drawing.Size(120, 30);
             this.label57.TabIndex = 163;
@@ -1510,7 +1371,7 @@
             this.label65.BackColor = System.Drawing.Color.LightBlue;
             this.label65.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label65.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label65.Location = new System.Drawing.Point(1, 421);
+            this.label65.Location = new System.Drawing.Point(1, 430);
             this.label65.Name = "label65";
             this.label65.Size = new System.Drawing.Size(120, 30);
             this.label65.TabIndex = 160;
@@ -1522,7 +1383,7 @@
             this.label69.BackColor = System.Drawing.Color.LightBlue;
             this.label69.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label69.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label69.Location = new System.Drawing.Point(254, 421);
+            this.label69.Location = new System.Drawing.Point(254, 430);
             this.label69.Name = "label69";
             this.label69.Size = new System.Drawing.Size(120, 30);
             this.label69.TabIndex = 159;
@@ -1534,7 +1395,7 @@
             this.label23.BackColor = System.Drawing.Color.LightBlue;
             this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label23.ForeColor = System.Drawing.Color.Red;
-            this.label23.Location = new System.Drawing.Point(1, 481);
+            this.label23.Location = new System.Drawing.Point(1, 500);
             this.label23.Name = "label23";
             this.label23.Size = new System.Drawing.Size(120, 30);
             this.label23.TabIndex = 165;
@@ -1546,7 +1407,7 @@
             this.label70.BackColor = System.Drawing.Color.LightBlue;
             this.label70.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label70.ForeColor = System.Drawing.Color.Red;
-            this.label70.Location = new System.Drawing.Point(1, 511);
+            this.label70.Location = new System.Drawing.Point(1, 530);
             this.label70.Name = "label70";
             this.label70.Size = new System.Drawing.Size(120, 30);
             this.label70.TabIndex = 166;
@@ -1558,7 +1419,7 @@
             this.label71.BackColor = System.Drawing.Color.LightBlue;
             this.label71.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label71.ForeColor = System.Drawing.Color.Red;
-            this.label71.Location = new System.Drawing.Point(1, 541);
+            this.label71.Location = new System.Drawing.Point(1, 560);
             this.label71.Name = "label71";
             this.label71.Size = new System.Drawing.Size(120, 30);
             this.label71.TabIndex = 167;
@@ -1565,48 +1426,13 @@
             this.label71.Text = "非受注日";
             this.label71.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // textBoxEX2
-            // 
-            this.textBoxEX2.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX2.Location = new System.Drawing.Point(128, 543);
-            this.textBoxEX2.MaxLength = 10;
-            this.textBoxEX2.Name = "textBoxEX2";
-            this.textBoxEX2.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX2.TabIndex = 35;
-            this.textBoxEX2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX2.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // textBoxEX1
-            // 
-            this.textBoxEX1.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.textBoxEX1.Location = new System.Drawing.Point(128, 483);
-            this.textBoxEX1.MaxLength = 10;
-            this.textBoxEX1.Name = "textBoxEX1";
-            this.textBoxEX1.Size = new System.Drawing.Size(120, 26);
-            this.textBoxEX1.TabIndex = 33;
-            this.textBoxEX1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.textBoxEX1.TextChanged += new System.EventHandler(this.valueChange);
-            this.textBoxEX1.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
-            // txtInput03
-            // 
-            this.txtInput03.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput03.Location = new System.Drawing.Point(128, 513);
-            this.txtInput03.MaxLength = 10;
-            this.txtInput03.Name = "txtInput03";
-            this.txtInput03.Size = new System.Drawing.Size(120, 26);
-            this.txtInput03.TabIndex = 34;
-            this.txtInput03.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput03.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput03.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label62
             // 
             this.label62.BackColor = System.Drawing.Color.Black;
+            this.label62.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label62.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label62.ForeColor = System.Drawing.Color.Red;
-            this.label62.Location = new System.Drawing.Point(254, 514);
+            this.label62.Location = new System.Drawing.Point(254, 533);
             this.label62.Name = "label62";
             this.label62.Size = new System.Drawing.Size(386, 25);
             this.label62.TabIndex = 170;
@@ -1616,9 +1442,10 @@
             // label72
             // 
             this.label72.BackColor = System.Drawing.Color.Black;
+            this.label72.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label72.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label72.ForeColor = System.Drawing.Color.Red;
-            this.label72.Location = new System.Drawing.Point(254, 484);
+            this.label72.Location = new System.Drawing.Point(254, 503);
             this.label72.Name = "label72";
             this.label72.Size = new System.Drawing.Size(386, 25);
             this.label72.TabIndex = 171;
@@ -1628,9 +1455,10 @@
             // label73
             // 
             this.label73.BackColor = System.Drawing.Color.Black;
+            this.label73.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label73.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label73.ForeColor = System.Drawing.Color.Red;
-            this.label73.Location = new System.Drawing.Point(254, 544);
+            this.label73.Location = new System.Drawing.Point(254, 563);
             this.label73.Name = "label73";
             this.label73.Size = new System.Drawing.Size(386, 25);
             this.label73.TabIndex = 169;
@@ -1643,7 +1471,7 @@
             this.label61.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label61.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label61.ForeColor = System.Drawing.Color.Red;
-            this.label61.Location = new System.Drawing.Point(1, 601);
+            this.label61.Location = new System.Drawing.Point(1, 630);
             this.label61.Name = "label61";
             this.label61.Size = new System.Drawing.Size(120, 30);
             this.label61.TabIndex = 172;
@@ -1653,9 +1481,10 @@
             // label55
             // 
             this.label55.BackColor = System.Drawing.Color.Black;
+            this.label55.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label55.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label55.ForeColor = System.Drawing.Color.Red;
-            this.label55.Location = new System.Drawing.Point(254, 599);
+            this.label55.Location = new System.Drawing.Point(254, 630);
             this.label55.Name = "label55";
             this.label55.Size = new System.Drawing.Size(386, 30);
             this.label55.TabIndex = 173;
@@ -1662,18 +1491,6 @@
             this.label55.Text = "※「施工開始予定日」はおおよその工事開始日(現場着手時期)を\r\n「受注日」入力時に入力して下さい";
             this.label55.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // txtInput38
-            // 
-            this.txtInput38.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput38.Location = new System.Drawing.Point(128, 603);
-            this.txtInput38.MaxLength = 10;
-            this.txtInput38.Name = "txtInput38";
-            this.txtInput38.Size = new System.Drawing.Size(120, 26);
-            this.txtInput38.TabIndex = 36;
-            this.txtInput38.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput38.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput38.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label54
             // 
             this.label54.BackColor = System.Drawing.Color.LightBlue;
@@ -1680,7 +1497,7 @@
             this.label54.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label54.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label54.ForeColor = System.Drawing.Color.Red;
-            this.label54.Location = new System.Drawing.Point(1, 631);
+            this.label54.Location = new System.Drawing.Point(1, 660);
             this.label54.Name = "label54";
             this.label54.Size = new System.Drawing.Size(120, 30);
             this.label54.TabIndex = 175;
@@ -1687,24 +1504,13 @@
             this.label54.Text = "受注時施工完了予定日";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // txtInput34
-            // 
-            this.txtInput34.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput34.Location = new System.Drawing.Point(128, 633);
-            this.txtInput34.MaxLength = 10;
-            this.txtInput34.Name = "txtInput34";
-            this.txtInput34.Size = new System.Drawing.Size(120, 26);
-            this.txtInput34.TabIndex = 37;
-            this.txtInput34.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
-            this.txtInput34.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput34.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
-            // 
             // label66
             // 
             this.label66.BackColor = System.Drawing.Color.Black;
+            this.label66.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label66.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label66.ForeColor = System.Drawing.Color.Red;
-            this.label66.Location = new System.Drawing.Point(254, 633);
+            this.label66.Location = new System.Drawing.Point(254, 660);
             this.label66.Name = "label66";
             this.label66.Size = new System.Drawing.Size(386, 30);
             this.label66.TabIndex = 177;
@@ -1714,9 +1520,10 @@
             // label56
             // 
             this.label56.BackColor = System.Drawing.Color.Black;
+            this.label56.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.label56.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label56.ForeColor = System.Drawing.Color.Red;
-            this.label56.Location = new System.Drawing.Point(19, 667);
+            this.label56.Location = new System.Drawing.Point(1, 690);
             this.label56.Name = "label56";
             this.label56.Size = new System.Drawing.Size(621, 30);
             this.label56.TabIndex = 178;
@@ -1728,8 +1535,8 @@
             this.label75.BackColor = System.Drawing.Color.LightBlue;
             this.label75.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label75.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label75.ForeColor = System.Drawing.Color.OliveDrab;
-            this.label75.Location = new System.Drawing.Point(1, 721);
+            this.label75.ForeColor = System.Drawing.Color.Black;
+            this.label75.Location = new System.Drawing.Point(1, 760);
             this.label75.Name = "label75";
             this.label75.Size = new System.Drawing.Size(120, 30);
             this.label75.TabIndex = 143;
@@ -1753,7 +1560,7 @@
             this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label26.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label26.ForeColor = System.Drawing.Color.Black;
-            this.label26.Location = new System.Drawing.Point(1, 241);
+            this.label26.Location = new System.Drawing.Point(1, 240);
             this.label26.Name = "label26";
             this.label26.Size = new System.Drawing.Size(120, 30);
             this.label26.TabIndex = 180;
@@ -1765,7 +1572,7 @@
             this.lblEstimatePrice0.BackColor = System.Drawing.Color.White;
             this.lblEstimatePrice0.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblEstimatePrice0.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblEstimatePrice0.Location = new System.Drawing.Point(128, 241);
+            this.lblEstimatePrice0.Location = new System.Drawing.Point(128, 240);
             this.lblEstimatePrice0.Name = "lblEstimatePrice0";
             this.lblEstimatePrice0.Size = new System.Drawing.Size(180, 30);
             this.lblEstimatePrice0.TabIndex = 0;
@@ -1777,7 +1584,7 @@
             this.label58.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label58.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label58.ForeColor = System.Drawing.Color.Black;
-            this.label58.Location = new System.Drawing.Point(314, 241);
+            this.label58.Location = new System.Drawing.Point(314, 240);
             this.label58.Name = "label58";
             this.label58.Size = new System.Drawing.Size(120, 30);
             this.label58.TabIndex = 182;
@@ -1789,7 +1596,7 @@
             this.lblEstimatePrice1.BackColor = System.Drawing.Color.White;
             this.lblEstimatePrice1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblEstimatePrice1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblEstimatePrice1.Location = new System.Drawing.Point(442, 241);
+            this.lblEstimatePrice1.Location = new System.Drawing.Point(442, 240);
             this.lblEstimatePrice1.Name = "lblEstimatePrice1";
             this.lblEstimatePrice1.Size = new System.Drawing.Size(180, 30);
             this.lblEstimatePrice1.TabIndex = 0;
@@ -1800,7 +1607,7 @@
             this.label32.BackColor = System.Drawing.Color.LightBlue;
             this.label32.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label32.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label32.Location = new System.Drawing.Point(1, 271);
+            this.label32.Location = new System.Drawing.Point(1, 270);
             this.label32.Name = "label32";
             this.label32.Size = new System.Drawing.Size(120, 30);
             this.label32.TabIndex = 184;
@@ -1813,7 +1620,7 @@
             this.panel6.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
             this.panel6.Controls.Add(this.rdBConsumptionTaxOff);
             this.panel6.Controls.Add(this.rdBConsumptionTaxOn);
-            this.panel6.Location = new System.Drawing.Point(128, 274);
+            this.panel6.Location = new System.Drawing.Point(128, 273);
             this.panel6.Name = "panel6";
             this.panel6.Size = new System.Drawing.Size(246, 24);
             this.panel6.TabIndex = 185;
@@ -1852,6 +1659,7 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel7.BackColor = System.Drawing.Color.YellowGreen;
+            this.panel7.Controls.Add(this.btnFluctuation);
             this.panel7.Controls.Add(this.comboBoxEX4);
             this.panel7.Controls.Add(this.comboBoxEX3);
             this.panel7.Controls.Add(this.cmbDisplayConstrSubPerson);
